Subject: Last Call on DHCP Options for SLP

From: Ralph Droms <[email-masked]>
Date: Thu, 4 Feb 1999 11:25:54 -0500 (EST)

This is a WG last call for comments on "DHCP Option to Disable Stateless
Auto-Configuration in IPv4 Clients" <draft-ietf-dhc-autoconfig-03.txt>.
Please respond to the [email-masked] mailing list with comments by
2/10/99.  If there are no comments, the draft will be submitted for
acceptance as a Proposed Standard.

- Ralph Droms